@charset "UTF-8";
body {
	background-color: #9e523b;
	text-align: left; /* For IE */
	background-image: url(images/tw/log_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-attachment: fixed;
}
#tw_menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#tw_menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	text-decoration: none;
}	
.caption1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #903012;
	margin: inherit;
}
.caption_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #903012;
	margin: inherit;
	text-align: right;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-top: 8px;
	margin-right: 12px;
	margin-bottom: 8px;
	margin-left: 12px;
	color: #000000;
}
#tw_menu a:hover {
	background-color: #9E523B;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
a:link {
	color: #996633;
}
.photo {
	padding-right: 12px;
}
.right_rule {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999999;
	background-color: #FFFFFF;
}
.doube_rule {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 16px;
	color: #D3232A;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-right: 12px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-size: 16px;
	margin-bottom: 0px;
}
h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
}
#container {
	width: 950px;
	background-color: #FFFFFF;
	margin: auto;
	clear: none;
}
#clear_div {
	clear: both;
}
#left_div {
	float: left;
	height: auto;
	width: 316px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	padding-top: 0px;
}
#right_div {
	float: right;
	height: auto;
	width: 315px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-top: 0px;
}
#center_div {
	height: auto;
	width: 316px;
	padding-right: 316px;
	padding-left: 316px;
	padding-top: 1px;
	float: none;
}
.alphabet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CC0033;
}
.advertisers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
}
a:visited {
	color: #996633;
	padding: inherit;
	margin-top: inherit;
	margin-right: inherit;
	margin-bottom: inherit;
	margin-left: 0px;
}
.top_rule {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
}
.BigType {
	color: #333333;
	font-size: 14px;
	font-family: Arial;
	line-height: 18px
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-right: 9px;
	padding-bottom: 4px;
}
#guide_nav {
	height: auto;
	width: 950px;
}
#guide_nav a {
	padding-right: 12px;
}
#copyright {
	clear: both;
	height: auto;
	width: 950px;
}
.photo_left {
	float: left;
}
.photo_right {
	float: right;
	padding-left: 4px;
}
#story_container img {
	text-align: left;
	padding-right: 5px;
}
p #story_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	background-color: #FFFFFF;
}
#story_container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
}
#story_container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	margin-left: 12px;
	margin-right: 12px;
}
#left_side {
	float: left;
	height: auto;
	width: 665px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-top: 12px;
}
#right_side {
	float: right;
	height: 1000px;
	width: 334px;
	padding-top: 12px;
}
#deere_padding {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 12px;
}
#facebook_share {
	float: right;
	height: 300px;
	width: 332px;
	padding-left: 0px;
	padding-bottom: 12px;
	padding-top: 12px;
	padding-right: 0px;
	background-image: url(images/connect_bg.jpg);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#single_column_ads {
	float: right;
	height: auto;
	width: 334px;
	padding-left: 0px;
	padding-bottom: 12px;
	padding-top: 6px;
	padding-right: 0px;
	background-image: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
}
.connect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #FFF;
	background-color: #000;
	display: block;
	padding: 6px;
}
#ads_left {
	float: left;
	height: 300px;
	width: 166px;
	text-align: center;
}
#ads_right {
	float: right;
	height: auto;
	width: 167px;
	text-align: center;
}
#tw_container {
	margin: auto;
	height: auto;
	width: 1000px;
	background-color: #FFF;
	-moz-box-shadow: 3px 5px 5px 4px #000;
   -webkit-box-shadow: 3px 5px 5px 4pxx #000;
    box-shadow:  3px 5px 5px 4px #000;
   /* For IE 8 */
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
   /* For IE 5.5 - 7 */
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#tw_main {
	height: 250px;
	width: 665px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 12px;
}
#tw_contents {
	background-color: #CF9;
	height: auto;
	width: 665px;
}
#tw_contents_left {
	height: 550px;
	width: 332px;
	float: left;
}
#tw_contents_right {
	float: right;
	height: auto;
	width: 332px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #666;
	padding-bottom: 12px;
}
#copyright {
	clear: both;
	height: auto;
	width: 1000px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#right_side_clear {
	clear: both;
	height: 1px;
	width: 334px;
}
#mc_embed_signup{
	clear: left;
	font: 14px Helvetica,Arial,sans-serif;
	width: 309px;
	background-color: #A3B820;
	padding: 6px;
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	padding-left: 12px;
}
